@media only screen and (min-width: 320px) and (max-width: 480px){
	#product-listing .heading-text h2 {
	    background-size: 100px !important;
	    padding-top: 4px;
	}
	.col-md-4.register {
	    width: 100%;
        margin-bottom: 20px;
        padding:0px;
	}
	.col-md-4.register .full_div {
	    padding: 10px;
	}
	.form-group.form-actions.cart_button_div .col-xs-12 {
	    width: 100%;
	    text-align: center !important;
	}
	.head-block {
	    min-height: 90px;
	}
    .stubby-resize{
        height:140px !important;
    }
}


@media only screen and (min-width: 481px) and (max-width: 767px){
	#product-listing .heading-text h2 {
	    background-size: 104px !important;
		background-position: 18% top !important;
	}
	.col-md-4 {
	    width: 66.333333%;
	    margin-left: 17%;
	}
	.col-md-4.register {
	    display: table;
	    margin-bottom: 30px;
	}
	label.col-md-4.control-label {
	    margin-left: 4%;
	}
	#checkout_page #top label {
	    font-weight: bold;
	    font-size: 0.92em;
	    margin: auto;
	    margin-left: 20%;
	}
	#checkout_page .input_items .form-group .col-md-8 {
	    padding-left: 27px !important;
	    margin: auto;
	    margin-left: 14%;
	}

	#checkout_page .head-block {
	    min-height: 65px;
	}
	#checkout_page .product_word.bold_text span {
	    margin-top: 6px;
	    left: 0px;
	    width: 206px;
	}
	.input_items .form-group .col-md-4.control-label {
	    width: 30%;
	}

	.form-group.form-actions.cart_button_div .col-xs-12.text-right {
	    text-align: center;
	}
	.grand_sec.summary_sec.button_div.col-md-12 {
	    margin-top: 25px;
	    margin-bottom: 20px;
	}
	#checkout_page .input_items .form-group .col-md-8 {
	    margin-left: 0%; 
	}

	.summary_sec .col-md-5 {
	    padding-bottom: 5px;
	    width: 40%;
	    float: left;
	}

	.summary_sec .col-md-5.text-right {
	    margin-top: -18px;
	}
	.head-block {
	    min-height: 60px;
	}
    .stubby-resize{
        height:190px !important;
    }
	

}

@media only screen and (min-width: 1082px) and (max-width: 1220px){
	#product-listing .heading-text h2 {
	   
		background-position: 18% top !important;
	}
	.col-md-8.category_lists {
	    padding-bottom: 8px;
	}
		

}

@media only screen and (max-width: 1220px){	
	.col-md-8.category_lists {
	    padding-bottom: 8px;
	}		

}


@media only screen and (min-width: 994px) and (max-width: 1064px){
	.col-md-2.quantity {
	    padding-right: 0px;
	}
		

}
@media only screen and (min-width: 520px) and (max-width: 990px){

	#add_cart_modal .modal-body .col-md-12 {
	    width: 100%;
	}

	#add_cart_modal label.col-md-5.control-label {
	    width: 45%;
	    text-align:left;
	}
	#product-listing .btn, .cart_button_div .btn {
	    margin-bottom: 7px;
	}


	.col-md-2.quantity {
	    padding-right: 0px;
	}
		
	.row.heading.line_1.cart_row .col-md-7 {
	    width: 58%;
	}
	.col-md-4 {
	    width: 66.333333%;
	    margin-left: 17%;
	}
	.col-md-4.register {
	    display: table;
	    margin-bottom: 30px;
	}
	label.col-md-4.control-label {
	    margin-left: 4%;
	}
	#checkout_page #top label {
	    font-weight: bold;
	    font-size: 0.92em;
	    margin: auto;
	    margin-left: 20%;
	}
	#checkout_page .input_items .form-group .col-md-8 {
	    padding-left: 27px !important;
	    margin: auto;
	    margin-left: 14%;
	}

	#checkout_page .head-block {
	    min-height: 65px;
	}
	#checkout_page .product_word.bold_text span {
	    margin-top: 6px;
	    left: 0px;
	    width: 206px;
	}
	.input_items .form-group .col-md-4.control-label {
	    width: 30%;
	}

	.form-group.form-actions.cart_button_div .col-xs-12.text-right {
	    text-align: center;
	}
	.grand_sec.summary_sec.button_div.col-md-12 {
	    margin-top: 25px;
	    margin-bottom: 20px;
	}
	#checkout_page .input_items .form-group .col-md-8 {
	    margin-left: 0%; 
	}

	.summary_sec .col-md-5 {
	    padding-bottom: 5px;
	    width: 40%;
	    float: left;
	}

	.summary_sec .col-md-5.text-right {
	    margin-top: -18px;
	}
.stubby-resize{
        height:300px !important;
    }
	

/*cart table adjustment*/
/*
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 7px 18px !important;
	    font-size: 10px;
	}
	#cart-sec .col-md-3.col-sm-3.col-xs-3.total_num {
	    width: 31%;
	}
	#cart-sec .col-md-6.col-sm-6.col-xs-6 {
	    width: 42%;
	}
	#cart-sec .row.heading.line_1.cart_row .col-md-7 {
	    width: 51%;
	}
	#cart-sec .col-md-1.col-sm-1.col-xs-1 {
	    width: 10.333%;
	}
	#cart-sec .col-md-2.col-sm-2.col-xs-2 {
	    width: 15.667%;
	}*/

}

@media only screen and (min-width: 994px) and (max-width: 1072px){
	.col-md-2.quantity {
	    padding-right: 0px;
	}
		
	.col-md-4 {
	    width: 49.333333%;
	}
	.col-md-4.register {
	    display: table;
	    margin-bottom: 30px;
	}
	#checkout_page #top label {
	    font-weight: bold;
	    font-size: 0.92em;
	    margin: auto;
	    margin-left: 20%;
	}
	#checkout_page .input_items .form-group .col-md-8 {
	    padding-left: 27px !important;
	    margin: auto;
	    margin-left: 14%;
	}

	#checkout_page .head-block {
	    min-height: 65px;
	}
	#checkout_page .product_word.bold_text span {
	    margin-top: 6px;
	    left: 0px;
	    width: 206px;
	}
	.input_items .form-group .col-md-4.control-label {
	    width: 30%;
	}

	.form-group.form-actions.cart_button_div .col-xs-12.text-right {
	    text-align: center;
	}

}

@media only screen and (min-width: 1300px) and (max-width: 1420px){
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 7px 6% !important;
	}

}
@media only screen and (min-width: 1150px) and (max-width: 1420px){
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 5px 3% !important;
	    font-size: 14px;
	}

}

@media only screen and (min-width: 994px) and (max-width: 1172px){
	.row.line_5 .col-md-6 {
	    width: 25%;
	}
	.col-md-3.total_num {
	    padding-left: 18px;
	    width: 40%;
	}
	.col-md-3.check_word {
	    width: 35%;
	}
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 5px 3% !important;
	    font-size: 14px;
	}

}


/*cart table adjustment*/

@media only screen and (min-width: 768px) and (max-width: 991px){
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 7px 18px !important;
	    font-size: 10px;
	}
	#cart-sec .col-md-3.col-sm-3.col-xs-3.total_num {
	    width: 40%;
	}
	#cart-sec .col-md-6.col-sm-6.col-xs-6 {
	    width: 30%;
	}
	#cart-sec .row.heading.line_1.cart_row .col-md-7 {
	    width: 51%;
	}
	#cart-sec .col-md-1.col-sm-1.col-xs-1 {
	    width: 35.333%;
	}
	#cart-sec .col-md-2.col-sm-2.col-xs-2.quantity, .col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 35.667%;
	}

	.col-sm-7 {
	    width: 50%;
	}

	.col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 93% !important;
	}
	.col-md-2.col-sm-2.col-xs-2.quantity {
	    width: 35.667%;
	}

	#cart-sec .stats-block.img_block {
	    width: 139px;
	    float: left;
	    margin-right: 15px;
	    /*margin-top: 50px;*/
	}
	.col-md-12.main_table {
	    padding-top:25px;
	}
	.row.line_1{
	    display:none;
	}
    .check_word .stats-block {
    margin-bottom: 25px;
    }
	h3.art_word.bold_text.product_title {
	    position: absolute;
	    top: 0px;
	}
    .total{
        padding-left:10px !important;
    }
    .number{
        padding-left:72px;
    }
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 10px 14px !important;
	    font-size: 10px;
	}

	.col-md-3.col-sm-3.col-xs-3.check_word {
	    width: 30%;
	}
	#cart-sec .container_cart {
	    margin-top: 86px;
	}
	#cart-sec .heading-text {
	    float: left;
	    width: 100%;
	    padding-top: 0px;
	}
	#cart-sec .heading-text h2 {
	    background-position: 1% 0px !important;
	}
	#cart-sec .heading-text h2 {
	    padding-top: 0px;
	}

}

@media only screen and (min-width: 520px) and (max-width: 766px){	
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 7px 18px !important;
	    font-size: 10px;
	}
	#cart-sec .col-md-3.col-sm-3.col-xs-3.total_num {
	    width: 43%;
	}
	#cart-sec .col-md-6.col-sm-6.col-xs-6 {
        width: 25%;
	}
	#cart-sec .row.heading.line_1.cart_row .col-md-7 {
	    width: 51%;
	}
	#cart-sec .col-md-1.col-sm-1.col-xs-1 {
	    width: 35.333%;
	}
	#cart-sec .col-md-2.col-sm-2.col-xs-2.quantity, .col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 35.667%;
	}

	.col-sm-7 {
	    width: 50%;
	}

	.col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 93% !important;
	}
	.col-md-2.col-sm-2.col-xs-2.quantity {
	    width: 35.667%;
	}

	#cart-sec .stats-block.img_block {
	    width: 139px;
	    float: left;
	    margin-right: 15px;
	    
	}

	h3.art_word.bold_text.product_title {
	    position: absolute;
	    top: 0px;
	}

	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 10px 14px !important;
	    font-size: 10px;
	}

	.col-md-3.col-sm-3.col-xs-3.check_word {
	    width: 32%;
	}
	.check_word .stats-block {
	   
	    margin-bottom:25px;
	}

}

@media only screen and (min-width: 480px) and (max-width: 519px){	
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 7px 18px !important;
	    font-size: 10px;
	}
	#cart-sec .col-md-3.col-sm-3.col-xs-3.total_num {
        width: 50%;
	}
	#cart-sec .col-md-6.col-sm-6.col-xs-6 {
        width: 4%;
	}
	#cart-sec .row.heading.line_1.cart_row .col-md-7 {
	    width: 51%;
	}
	#cart-sec .col-md-1.col-sm-1.col-xs-1 {
	    width: 35.333%;
	}
	#cart-sec .col-md-2.col-sm-2.col-xs-2.quantity, .col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 40.667%;
	}

	.col-sm-7 {
	    width: 50%;
	}

	.col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 93% !important;
	}
	.col-md-2.col-sm-2.col-xs-2.quantity {
	    width: 35.667%;
	}

	#cart-sec .stats-block.img_block {
	    width: 139px;
	    float: left;
	    margin-right: 15px;
	    
	}

	h3.art_word.bold_text.product_title {
	    position: absolute;
	    top: 0px;
	}

	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 10px 14px !important;
	    font-size: 10px;
	}

	.col-md-3.col-sm-3.col-xs-3.check_word {
	    width: 40%;
	}
	.check_word .stats-block {
	    margin-bottom:25px;
	}

}


@media only screen and (min-width: 320px) and (max-width: 480px){	
	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 7px 18px !important;
	    font-size: 10px;
	}
	#cart-sec .col-md-3.col-sm-3.col-xs-3.total_num {
	    width: 99%;
	}
	#cart-sec .col-md-6.col-sm-6.col-xs-6 {
	    width: 0%;
	}
	#cart-sec .row.heading.line_1.cart_row .col-md-7 {
	    width: 51%;
	}
	#cart-sec .col-md-1.col-sm-1.col-xs-1 {
	    width: 64.333%;
	}
	#cart-sec .col-md-2.col-sm-2.col-xs-2.quantity, .col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	    width: 70.667%;
	}

	.row.line_2.cart_row .col-md-7.col-sm-7.col-xs-7{
		width: 100%;
	}


	.col-md-2.col-sm-2.col-xs-2.text-right.option_block {
	        width: 100% !important;
		    text-align: center !important;
		    margin-left: 5%;
	}
	.col-md-2.col-sm-2.col-xs-2.quantity {
	    width: 35.667%;
	}

	#cart-sec .stats-block.img_block {
	    width: 95%;
	    float: left;
	    margin-right: 15px;
	    margin-top: 50px;
	}
	#cart-sec h3.product_title {
	    margin-top: 0px !important;
	    text-align: center !important;
	    width: 100%;
	}

	h3.art_word.bold_text.product_title {
	    position: absolute;
	    top: 0px;
	}

	#cart-sec a.proceed_word.btn.bold_text {
	    padding: 10px 14px !important;
	    font-size: 10px;
	}

	.col-md-3.col-sm-3.col-xs-3.check_word {
	    width: 100%;
	}
	.check_word .stats-block {
	    text-align: center;
	    margin-bottom:25px;
	}

}

/*cart table adjustment*/

@media only screen and (min-width: 1073px)and (max-width: 1513px) {
    #checkout_page .product_word.bold_text span{margin-top:-9px;
    
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1306px){
	.bg_color_group select {
    width: 186px !important;
	}	
	#add_cart_form input#delivery_date{
		width:160px !important;
	}

	#blah {
    margin-left: 175px !important;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px){
    .col-md-3.list_single {
    margin-right: 35px;
    }
}
@media only screen and (min-width: 1308px) and (max-width: 1378px){
	#add_cart_form .input-group select{
		width:200px !important;
	}
	input#delivery_date{
		width:170px !important;
		
	}

	#blah {
    margin-left: 179px !important;
	}
}
/* media query for category pop-up */
@media only screen and (min-width: 750px) and (max-width: 767px){
   #add_cart_form .date_picker .input-group-addon{
       left:-260px !important;
   }
}

/*
=================================================================
Media query 2-4-18
=================================================================
*/

@media only screen and (max-width: 420px) and (min-width:398px){
    #blah{margin-left: 15px;}

    #product-listing .btn.active, .enquire {
      margin-bottom: 10px;
     }
  #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:10px;
    }
 #payment_modal .modal-dialog{
        margin-top: 20px !important;
        min-width:320px !important;
 }
 
    #cart-sec .number_box input {
        margin-top:10px !important;
}
}
@media only screen and (max-width: 371px) and (min-width:320px){
    #cart-sec .number_box input {
        margin-top:-10px !important;
}
}
@media only screen and (max-width: 384px) {

    .modal-dialog {
        width:85% !important;
        margin-left: 29px !important;
    }
    #payment_modal .modal-dialog{
        margin-top: 25px !important;
      
        min-width:320px !important;
    }
    
    #blah {
    margin-left: 12px;
    }
    #product-listing .btn.active, .enquire {
      margin-bottom: 3px !important;
     }
    #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:5px;
    }
}
@media only screen and (max-width: 500px) and (min-width:384px) {
#get_user_modal .modal-dialog{
    width:75% !important;
}
}
@media only screen and (max-width: 767px) and (min-width:501px){
#get_user_modal .modal-dialog{
    width:55% !important;
}
}
@media only screen and (max-width: 990px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-423px;
    }
}
@media only screen and (max-width: 950px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-399px;
    }
}
@media only screen and (max-width: 900px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-359px;
    }
}
@media only screen and (max-width: 855px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-326px;
    }
}
@media only screen and (max-width: 800px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-286px;
    }
}
@media only screen and (max-width: 749px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-249px;
    }
}
@media only screen and (max-width: 700px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-214px;
    }
}
@media only screen and (max-width: 655px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-182px;
    }
}
@media only screen and (max-width: 620px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-156px;
    }
}
@media only screen and (max-width: 580px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-129px;
    }
}
@media only screen and (max-width: 535px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-97px;
    }
}
@media only screen and (max-width: 480px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-57px;
    }
}
@media only screen and (max-width: 430px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-38px;
    }
}
@media only screen and (max-width: 375px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-38px;
    }
}
@media only screen and (max-width: 350px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-8px;
    }
}
@media only screen and (max-width: 320px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-33px;
    }
    #add_cart_form .input-group select {
    width: 180px;
    }
    .hasDatepicker {
    width: 180px !important;
    }
}
@media only screen and (max-width: 360px) {

    .modal-dialog {
        width:85%;
        margin-left: 29px !important;
    }
    #blah {
    margin-left: 12px;
    }
    #product-listing .btn.active, .enquire {
      margin-bottom: 10px;
     }
    #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:5px;
    }
}
@media only screen and (max-width: 320px) {

    /*.modal-dialog {
        width:85%;
        margin-left: 29px !important;
    }*/
    #blah {
    margin-left: 12px;
    }
    #product-listing .btn.active, .enquire {
      margin-bottom: 10px;
     }
    #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:5px;
    }
}
@media only screen and (max-width: 1000px) and (min-width: 790px) {
    #payment_modal .modal-dialog{
        margin-top: 20px !important;
        min-width:320px !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 992px) {
    .stubby-resize {
        min-width: 100px;
        height: 100px;
    }
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:140px;
    }
    .hasDatepicker {
    width: 104px !important;
    }
    .bg_color_group select{
         width: 140px !important;
    }
    #blah {
    margin-left: 17px;
    }

}
@media only screen and (max-width: 1042px) and (min-width: 1024px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:142px;
    }
    .hasDatepicker {
    width: 117px !important;
    }
    .bg_color_group select{
         width: 142px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1074px) and (min-width: 1044px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:145px;
    }
    .hasDatepicker {
    width: 120px !important;
    }
    .bg_color_group select{
         width: 145px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1152px) and (min-width: 1074px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:149px;
    }
    .hasDatepicker {
    width: 131px !important;
    }
    .bg_color_group select{
         width: 149px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1172px) and (min-width: 1154px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:163px;
    }
    .hasDatepicker {
    width: 145px !important;
    }
    .bg_color_group select{
         width: 163px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1279px) and (min-width: 1173px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:180px;
    }
    .hasDatepicker {
    width: 148px !important;
    }
    .bg_color_group select{
         width: 180px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1454px) and (min-width: 1380px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:211px;
    }
    .hasDatepicker {
    width: 184px !important;
    }
    .bg_color_group select{
         width: 211px !important;
    }
    #blah {
    margin-left: 189px;
    }

}
@media only screen and (max-width: 1532px) and (min-width: 1455px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:232px;
    }
    .hasDatepicker {
    width: 198px !important;
    }
    .bg_color_group select{
         width: 232px !important;
    }
    #blah {
    margin-left: 199px;
    }

}
@media only screen and (max-width: 1925px) and (min-width: 1900px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:297px;
    }
    .hasDatepicker {
    width: 266px !important;
    }
    .bg_color_group select{
         width: 297px !important;
    }
    

}
@media only screen and (max-width: 1925px) and (min-width: 1900px) {
    .hasDatepicker {
    width: 266px !important;
    }
}
@media only screen and (max-width: 2550px) and (min-width:2000px) {
   
     #add_cart_form .date_picker .input-group-addon{
        left:-192px !important;
    }

}
@media only screen and (max-width: 2070px) and (min-width:2000px) {
   
     #add_cart_form .date_picker .input-group-addon{
        left:-75px !important;
    }

}
@media only screen and (max-width: 990px) and (min-width:423px) {
   #blah {
    margin-left: 15px !important;
    }
    .container_cart{
margin-left: 0px;}

}
@media only screen and (max-width: 1515px) and (min-width: 320px) {
    .collect_span {
    margin-top: -20px;
    }
}
@media only screen and (max-width: 500px) and (min-width: 320px) {
    #checkout_page .heading-text h2 {
    background-position: 20% top !important;
    }
}
@media only screen and (max-width: 529px) and (min-width: 384px) {
   #add_cart_form .cart_button_div button {
    margin-bottom: 12px;
}
}
@media only screen and (max-width: 384px) and (min-width: 250px) {
#add_cart_form .cart_button_div button {
    margin-bottom: 4px;
}
}

@media only screen and (max-width:1400px) and (min-width:1024px){
    #cart-sec .heading-text h2{
        background-size: 100px !important;
    }
}
@media only screen and (max-width:1023px) and (min-width:991px){
    #cart-sec .heading-text h2{
        background-position: 1% !important;
        
    }
}
@media only screen and (max-width:480px) and (min-width:280px){
    .total{
        padding-right:90px !important;
    }
    .number{
        padding-left:72px;
    }
    #cart-sec .heading-text h2 {
    background-position: 1% !important;
    }
    .col-md-12.main_table {
    margin-top: 105px;
    }
}
@media only screen and (max-width:767px) and (min-width:480px){
    .total{
        padding-left:10px !important;
    }
    .number{
        padding-left:72px;
    }
     #cart-sec .heading-text h2 {
    background-position: 1% !important;
    }
    .col-md-12.main_table {
    margin-top: 105px;
    padding-top:25px;
    }
}
@media only screen and (max-width:2900px) and (min-width:2500px){
  .flex_column .av_one_third  .el_after_av_one_third  .el_before_av_one_third iframe{
      min-width:500px;
      width:100% !important;
  }
  .container_cart{margin-left:0px !important;}
    }

/*@media only screen  and (min-width:1138px){*/
/*     #add_cart_form input#delivery_date, #add_cart_form .input-group select {*/
/*        width:149px;*/
/*    }*/
/*    .hasDatepicker {*/
/*    width: 127px !important;*/
/*    }*/
/*    .bg_color_group select{*/
/*         width: 149px !important;*/
/*    }*/
/*    #blah {*/
/*    margin-left: 169px;*/
/*    }*/

/*}*/
    